---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T02:37:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1682c7f4-3725-41c8-8cca-5c21a2a32a32"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.complete-repo-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.repository-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.target-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.feature-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.ide-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.parent-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.repository-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.target-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.ui-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples.core-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples.feature-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.feature-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.parent-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.target-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.sdd.model-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-efbt-ffbfd89aa6e90c6b69207fefd6c47041459d5273"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.complete-repo-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.complete_repo"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.repository-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.repository"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.target-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.target"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.dsl"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.feature-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.dsl.feature"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.ide-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.dsl.ide"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.parent-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.dsl.parent"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.repository-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.dsl.repository"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.target-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.dsl.target"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.ui-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.dsl.ui"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.examples"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples.core-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.examples.core"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples.feature-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.examples.feature"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.model"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.feature-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.model.feature"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.parent-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.model.parent"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.target-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.ecore4reg.model.target"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.sdd.model-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.efbt.sdd.model"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-efbt-ffbfd89aa6e90c6b69207fefd6c47041459d5273"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "efbt"
  summary: "NONE"
  versionInfo: "ffbfd89aa6e90c6b69207fefd6c47041459d5273"
- SPDXID: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/ch/qos/reload4j/reload4j/1.2.24/reload4j-1.2.24.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/ch.qos.reload4j/reload4j@1.2.24"
  filesAnalyzed: false
  homepage: "https://reload4j.qos.ch"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "reload4j"
  summary: "Reload4j revives EOLed log4j 1.x"
  versionInfo: "1.2.24"
- SPDXID: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/qos-ch/reload4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/ch.qos.reload4j/reload4j@1.2.24"
  filesAnalyzed: false
  homepage: "https://reload4j.qos.ch"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "reload4j"
  summary: "Reload4j revives EOLed log4j 1.x"
  versionInfo: "1.2.24"
- SPDXID: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/ch/qos/reload4j/reload4j/1.2.24/reload4j-1.2.24-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/ch.qos.reload4j/reload4j@1.2.24"
  filesAnalyzed: false
  homepage: "https://reload4j.qos.ch"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "reload4j"
  summary: "Reload4j revives EOLed log4j 1.x"
  versionInfo: "1.2.24"
- SPDXID: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/code/findbugs/jsr305/3.0.2/jsr305-3.0.2.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.code.findbugs/jsr305@3.0.2"
  filesAnalyzed: false
  homepage: "http://findbugs.sourceforge.net/"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "jsr305"
  summary: "JSR305 Annotations for Findbugs"
  versionInfo: "3.0.2"
- SPDXID: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://code.google.com/p/jsr-305"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.code.findbugs/jsr305@3.0.2"
  filesAnalyzed: false
  homepage: "http://findbugs.sourceforge.net/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jsr305"
  summary: "JSR305 Annotations for Findbugs"
  versionInfo: "3.0.2"
- SPDXID: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/code/findbugs/jsr305/3.0.2/jsr305-3.0.2-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.code.findbugs/jsr305@3.0.2"
  filesAnalyzed: false
  homepage: "http://findbugs.sourceforge.net/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jsr305"
  summary: "JSR305 Annotations for Findbugs"
  versionInfo: "3.0.2"
- SPDXID: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/code/gson/gson/2.10.1/gson-2.10.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.code.gson/gson@2.10.1"
  filesAnalyzed: false
  homepage: "https://github.com/google/gson/gson"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "gson"
  summary: "Gson JSON library"
  versionInfo: "2.10.1"
- SPDXID: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/google/gson.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.code.gson/gson@2.10.1"
  filesAnalyzed: false
  homepage: "https://github.com/google/gson/gson"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gson"
  summary: "Gson JSON library"
  versionInfo: "2.10.1"
- SPDXID: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/code/gson/gson/2.10.1/gson-2.10.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.code.gson/gson@2.10.1"
  filesAnalyzed: false
  homepage: "https://github.com/google/gson/gson"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gson"
  summary: "Gson JSON library"
  versionInfo: "2.10.1"
- SPDXID: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/errorprone/error_prone_annotations/2.3.4/error_prone_annotations-2.3.4.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.errorprone/error_prone_annotations@2.3.4"
  filesAnalyzed: false
  homepage: "http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "error_prone_annotations"
  summary: "Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/"
  versionInfo: "2.3.4"
- SPDXID: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/google/error-prone.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.errorprone/error_prone_annotations@2.3.4"
  filesAnalyzed: false
  homepage: "http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "error_prone_annotations"
  summary: "Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/"
  versionInfo: "2.3.4"
- SPDXID: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/errorprone/error_prone_annotations/2.3.4/error_prone_annotations-2.3.4-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.errorprone/error_prone_annotations@2.3.4"
  filesAnalyzed: false
  homepage: "http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "error_prone_annotations"
  summary: "Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/"
  versionInfo: "2.3.4"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/guava/failureaccess/1.0.1/failureaccess-1.0.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/failureaccess@1.0.1"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/failureaccess"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "failureaccess"
  summary: "Contains\n    com.google.common.util.concurrent.internal.InternalFutureFailureAccess\
    \ and\n    InternalFutures. Most users will never need to use this artifact. Its\n\
    \    classes is conceptually a part of Guava, but they're in this separate\n \
    \   artifact so that Android libraries can use them without pulling in all of\n\
    \    Guava (just as they can use ListenableFuture by depending on the\n    listenablefuture\
    \ artifact)."
  versionInfo: "1.0.1"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/google/guava.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/failureaccess@1.0.1"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/failureaccess"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "failureaccess"
  summary: "Contains\n    com.google.common.util.concurrent.internal.InternalFutureFailureAccess\
    \ and\n    InternalFutures. Most users will never need to use this artifact. Its\n\
    \    classes is conceptually a part of Guava, but they're in this separate\n \
    \   artifact so that Android libraries can use them without pulling in all of\n\
    \    Guava (just as they can use ListenableFuture by depending on the\n    listenablefuture\
    \ artifact)."
  versionInfo: "1.0.1"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/guava/failureaccess/1.0.1/failureaccess-1.0.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/failureaccess@1.0.1"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/failureaccess"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "failureaccess"
  summary: "Contains\n    com.google.common.util.concurrent.internal.InternalFutureFailureAccess\
    \ and\n    InternalFutures. Most users will never need to use this artifact. Its\n\
    \    classes is conceptually a part of Guava, but they're in this separate\n \
    \   artifact so that Android libraries can use them without pulling in all of\n\
    \    Guava (just as they can use ListenableFuture by depending on the\n    listenablefuture\
    \ artifact)."
  versionInfo: "1.0.1"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/guava/guava/30.1-jre/guava-30.1-jre.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/guava@30.1-jre"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/guava"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "guava"
  summary: "Guava is a suite of core and expanded libraries that include\n    utility\
    \ classes, Google's collections, I/O classes, and\n    much more."
  versionInfo: "30.1-jre"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/google/guava.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/guava@30.1-jre"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/guava"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "guava"
  summary: "Guava is a suite of core and expanded libraries that include\n    utility\
    \ classes, Google's collections, I/O classes, and\n    much more."
  versionInfo: "30.1-jre"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/guava/guava/30.1-jre/guava-30.1-jre-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/guava@30.1-jre"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/guava"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "guava"
  summary: "Guava is a suite of core and expanded libraries that include\n    utility\
    \ classes, Google's collections, I/O classes, and\n    much more."
  versionInfo: "30.1-jre"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-listenablefuture-9999.0-empty-to-avoid-conflict-with-guava"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/guava/listenablefuture/9999.0-empty-to-avoid-conflict-with-guava/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/listenablefuture@9999.0-empty-to-avoid-conflict-with-guava"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/listenablefuture"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "listenablefuture"
  summary: "An empty artifact that Guava depends on to signal that it is providing\n\
    \    ListenableFuture -- but is also available in a second \"version\" that\n\
    \    contains com.google.common.util.concurrent.ListenableFuture class, without\n\
    \    any other Guava classes. The idea is:\n\n    - If users want only ListenableFuture,\
    \ they depend on listenablefuture-1.0.\n\n    - If users want all of Guava, they\
    \ depend on guava, which, as of Guava\n    27.0, depends on\n    listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.\
    \ The 9999.0-...\n    version number is enough for some build systems (notably,\
    \ Gradle) to select\n    that empty artifact over the \"real\" listenablefuture-1.0\
    \ -- avoiding a\n    conflict with the copy of ListenableFuture in guava itself.\
    \ If users are\n    using an older version of Guava or a build system other than\
    \ Gradle, they\n    may see class conflicts. If so, they can solve them by manually\
    \ excluding\n    the listenablefuture artifact or manually forcing their build\
    \ systems to\n    use 9999.0-...."
  versionInfo: "9999.0-empty-to-avoid-conflict-with-guava"
- SPDXID: "SPDXRef-Package-Maven-com.google.guava-listenablefuture-9999.0-empty-to-avoid-conflict-with-guava-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/google/guava.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.guava/listenablefuture@9999.0-empty-to-avoid-conflict-with-guava"
  filesAnalyzed: false
  homepage: "https://github.com/google/guava/listenablefuture"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "listenablefuture"
  summary: "An empty artifact that Guava depends on to signal that it is providing\n\
    \    ListenableFuture -- but is also available in a second \"version\" that\n\
    \    contains com.google.common.util.concurrent.ListenableFuture class, without\n\
    \    any other Guava classes. The idea is:\n\n    - If users want only ListenableFuture,\
    \ they depend on listenablefuture-1.0.\n\n    - If users want all of Guava, they\
    \ depend on guava, which, as of Guava\n    27.0, depends on\n    listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.\
    \ The 9999.0-...\n    version number is enough for some build systems (notably,\
    \ Gradle) to select\n    that empty artifact over the \"real\" listenablefuture-1.0\
    \ -- avoiding a\n    conflict with the copy of ListenableFuture in guava itself.\
    \ If users are\n    using an older version of Guava or a build system other than\
    \ Gradle, they\n    may see class conflicts. If so, they can solve them by manually\
    \ excluding\n    the listenablefuture artifact or manually forcing their build\
    \ systems to\n    use 9999.0-...."
  versionInfo: "9999.0-empty-to-avoid-conflict-with-guava"
- SPDXID: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/j2objc/j2objc-annotations/1.3/j2objc-annotations-1.3.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.j2objc/j2objc-annotations@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/google/j2objc/"
  licenseConcluded: "Apache-2.0"
  licenseDeclared: "Apache-2.0"
  name: "j2objc-annotations"
  summary: "A set of annotations that provide additional information to the J2ObjC\n\
    \    translator to modify the result of translation."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3-vcs"
  copyrightText: "NONE"
  downloadLocation: "svn+http://svn.sonatype.org/spice"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.j2objc/j2objc-annotations@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/google/j2objc/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "j2objc-annotations"
  summary: "A set of annotations that provide additional information to the J2ObjC\n\
    \    translator to modify the result of translation."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/com/google/j2objc/j2objc-annotations/1.3/j2objc-annotations-1.3-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/com.google.j2objc/j2objc-annotations@1.3"
  filesAnalyzed: false
  homepage: "https://github.com/google/j2objc/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "j2objc-annotations"
  summary: "A set of annotations that provide additional information to the J2ObjC\n\
    \    translator to modify the result of translation."
  versionInfo: "1.3"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/apiguardian/apiguardian-api/1.1.0/apiguardian-api-1.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/apiguardian-team/apiguardian.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/apiguardian/apiguardian-api/1.1.0/apiguardian-api-1.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.apiguardian/apiguardian-api@1.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/apiguardian-team/apiguardian"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "apiguardian-api"
  summary: "@API Guardian"
  versionInfo: "1.1.0"
- SPDXID: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/checkerframework/checker-qual/3.5.0/checker-qual-3.5.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.checkerframework/checker-qual@3.5.0"
  filesAnalyzed: false
  homepage: "https://checkerframework.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "MIT"
  name: "checker-qual"
  summary: "Checker Qual is the set of annotations (qualifiers) and supporting classes\n\
    \        used by the Checker Framework to type check Java source code.\n\n   \
    \     Please\n        see artifact:\n        org.checkerframework:checker"
  versionInfo: "3.5.0"
- SPDXID: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/typetools/checker-framework.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.checkerframework/checker-qual@3.5.0"
  filesAnalyzed: false
  homepage: "https://checkerframework.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "checker-qual"
  summary: "Checker Qual is the set of annotations (qualifiers) and supporting classes\n\
    \        used by the Checker Framework to type check Java source code.\n\n   \
    \     Please\n        see artifact:\n        org.checkerframework:checker"
  versionInfo: "3.5.0"
- SPDXID: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/checkerframework/checker-qual/3.5.0/checker-qual-3.5.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.checkerframework/checker-qual@3.5.0"
  filesAnalyzed: false
  homepage: "https://checkerframework.org"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "checker-qual"
  summary: "Checker Qual is the set of annotations (qualifiers) and supporting classes\n\
    \        used by the Checker Framework to type check Java source code.\n\n   \
    \     Please\n        see artifact:\n        org.checkerframework:checker"
  versionInfo: "3.5.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/lsp4j/org.eclipse.lsp4j/0.20.0/org.eclipse.lsp4j-0.20.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.lsp4j"
  summary: "Java bindings for the Language Server Protocol"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse/lsp4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.lsp4j"
  summary: "Java bindings for the Language Server Protocol"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/lsp4j/org.eclipse.lsp4j/0.20.0/org.eclipse.lsp4j-0.20.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.lsp4j"
  summary: "Java bindings for the Language Server Protocol"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/lsp4j/org.eclipse.lsp4j.generator/0.20.0/org.eclipse.lsp4j.generator-0.20.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j.generator@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.lsp4j.generator"
  summary: "Code generator for Language Server Protocol classes"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse/lsp4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j.generator@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.lsp4j.generator"
  summary: "Code generator for Language Server Protocol classes"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/lsp4j/org.eclipse.lsp4j.generator/0.20.0/org.eclipse.lsp4j.generator-0.20.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j.generator@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.lsp4j.generator"
  summary: "Code generator for Language Server Protocol classes"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/lsp4j/org.eclipse.lsp4j.jsonrpc/0.20.0/org.eclipse.lsp4j.jsonrpc-0.20.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j.jsonrpc@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.lsp4j.jsonrpc"
  summary: "Generic JSON-RPC implementation"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+ssh://github.com/eclipse/lsp4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j.jsonrpc@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.lsp4j.jsonrpc"
  summary: "Generic JSON-RPC implementation"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/lsp4j/org.eclipse.lsp4j.jsonrpc/0.20.0/org.eclipse.lsp4j.jsonrpc-0.20.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.lsp4j/org.eclipse.lsp4j.jsonrpc@0.20.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse/lsp4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.lsp4j.jsonrpc"
  summary: "Generic JSON-RPC implementation"
  versionInfo: "0.20.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/xtend/org.eclipse.xtend.lib/2.28.0/org.eclipse.xtend.lib-2.28.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtend/org.eclipse.xtend.lib@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtend.lib"
  summary: "The runtime library for the Xtend programming language."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse/xtext-lib.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtend/org.eclipse.xtend.lib@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtend.lib"
  summary: "The runtime library for the Xtend programming language."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/xtend/org.eclipse.xtend.lib/2.28.0/org.eclipse.xtend.lib-2.28.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtend/org.eclipse.xtend.lib@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtend.lib"
  summary: "The runtime library for the Xtend programming language."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/xtend/org.eclipse.xtend.lib.macro/2.28.0/org.eclipse.xtend.lib.macro-2.28.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtend/org.eclipse.xtend.lib.macro@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtend.lib.macro"
  summary: "The active annotations library for the Xtend programming language."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse/xtext-lib.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtend/org.eclipse.xtend.lib.macro@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtend.lib.macro"
  summary: "The active annotations library for the Xtend programming language."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/xtend/org.eclipse.xtend.lib.macro/2.28.0/org.eclipse.xtend.lib.macro-2.28.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtend/org.eclipse.xtend.lib.macro@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtend.lib.macro"
  summary: "The active annotations library for the Xtend programming language."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/xtext/org.eclipse.xtext.xbase.lib/2.28.0/org.eclipse.xtext.xbase.lib-2.28.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtext/org.eclipse.xtext.xbase.lib@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.xtext.xbase.lib"
  summary: "The runtime library for Xbase languages."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse/xtext-lib.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtext/org.eclipse.xtext.xbase.lib@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtext.xbase.lib"
  summary: "The runtime library for Xbase languages."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/eclipse/xtext/org.eclipse.xtext.xbase.lib/2.28.0/org.eclipse.xtext.xbase.lib-2.28.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.eclipse.xtext/org.eclipse.xtext.xbase.lib@2.28.0"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/Xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.xtext.xbase.lib"
  summary: "The runtime library for Xbase languages."
  versionInfo: "2.28.0"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter/5.7.1/junit-jupiter-5.7.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter"
  summary: "Module \"junit-jupiter\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter"
  summary: "Module \"junit-jupiter\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter/5.7.1/junit-jupiter-5.7.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter"
  summary: "Module \"junit-jupiter\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-api/5.7.1/junit-jupiter-api-5.7.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-api/5.7.1/junit-jupiter-api-5.7.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-api@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-api"
  summary: "Module \"junit-jupiter-api\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-engine/5.7.1/junit-jupiter-engine-5.7.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-engine/5.7.1/junit-jupiter-engine-5.7.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-engine@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-engine"
  summary: "Module \"junit-jupiter-engine\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-params/5.7.1/junit-jupiter-params-5.7.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/jupiter/junit-jupiter-params/5.7.1/junit-jupiter-params-5.7.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.jupiter/junit-jupiter-params@5.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-jupiter-params"
  summary: "Module \"junit-jupiter-params\" of JUnit 5."
  versionInfo: "5.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-commons/1.7.1/junit-platform-commons-1.7.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-commons/1.7.1/junit-platform-commons-1.7.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-commons@1.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-commons"
  summary: "Module \"junit-platform-commons\" of JUnit 5."
  versionInfo: "1.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-engine/1.7.1/junit-platform-engine-1.7.1.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/junit-team/junit5.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/junit/platform/junit-platform-engine/1.7.1/junit-platform-engine-1.7.1-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.junit.platform/junit-platform-engine@1.7.1"
  filesAnalyzed: false
  homepage: "https://junit.org/junit5/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "junit-platform-engine"
  summary: "Module \"junit-platform-engine\" of JUnit 5."
  versionInfo: "1.7.1"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/opentest4j/opentest4j/1.2.0/opentest4j-1.2.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.2.0"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.2.0"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/ota4j-team/opentest4j.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.2.0"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.2.0"
- SPDXID: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/opentest4j/opentest4j/1.2.0/opentest4j-1.2.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.opentest4j/opentest4j@1.2.0"
  filesAnalyzed: false
  homepage: "https://github.com/ota4j-team/opentest4j"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opentest4j"
  summary: "Open Test Alliance for the JVM"
  versionInfo: "1.2.0"
- SPDXID: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/ow2/asm/asm/9.4/asm-9.4.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.ow2.asm/asm@9.4"
  filesAnalyzed: false
  homepage: "http://asm.ow2.io/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "asm"
  summary: "ASM, a very small and fast Java bytecode manipulation framework"
  versionInfo: "9.4"
- SPDXID: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://gitlab.ow2.org/asm/asm"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.ow2.asm/asm@9.4"
  filesAnalyzed: false
  homepage: "http://asm.ow2.io/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "asm"
  summary: "ASM, a very small and fast Java bytecode manipulation framework"
  versionInfo: "9.4"
- SPDXID: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4-source-artifact"
  copyrightText: "NONE"
  downloadLocation: "https://repo.maven.apache.org/maven2/org/ow2/asm/asm/9.4/asm-9.4-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/org.ow2.asm/asm@9.4"
  filesAnalyzed: false
  homepage: "http://asm.ow2.io/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "asm"
  summary: "ASM, a very small and fast Java bytecode manipulation framework"
  versionInfo: "9.4"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24-vcs"
- spdxElementId: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-failureaccess-1.0.1"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-listenablefuture-9999.0-empty-to-avoid-conflict-with-guava"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.code.findbugs-jsr305-3.0.2"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.errorprone-error-prone-annotations-2.3.4"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-com.google.guava-listenablefuture-9999.0-empty-to-avoid-conflict-with-guava"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-listenablefuture-9999.0-empty-to-avoid-conflict-with-guava-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3-vcs"
- spdxElementId: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.j2objc-j2objc-annotations-1.3-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.checkerframework-checker-qual-3.5.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.generator-0.20.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.code.gson-gson-2.10.1"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j.jsonrpc-0.20.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib-2.28.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtend-org.eclipse.xtend.lib.macro-2.28.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-com.google.guava-guava-30.1-jre"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.xtext-org.eclipse.xtext.xbase.lib-2.28.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.apiguardian-apiguardian-api-1.1.0"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-api-5.7.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-engine-5.7.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-params-5.7.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-commons-1.7.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.platform-junit-platform-engine-1.7.1-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.opentest4j-opentest4j-1.2.0-source-artifact"
- spdxElementId: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4-vcs"
- spdxElementId: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.complete-repo-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.repository-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.complete-repo-org.eclipse.efbt.target-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.ide-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-ch.qos.reload4j-reload4j-1.2.24"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.ide-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.lsp4j-org.eclipse.lsp4j-0.20.0"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.dsl-org.eclipse.efbt.ecore4reg.dsl.ide-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.ow2.asm-asm-9.4"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples.core-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.examples-org.eclipse.efbt.ecore4reg.examples.feature-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.feature-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.parent-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.ecore4reg.model.target-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.efbt.ecore4reg.model-org.eclipse.efbt.sdd.model-1.1.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.junit.jupiter-junit-jupiter-5.7.1"
